<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_04122A">

    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:id="@+id/splash_image"
        android:layout_width="160dp"
        android:layout_height="160dp"
        android:layout_above="@id/splash_title"
        android:layout_centerHorizontal="true"
        android:src="@mipmap/icon"
        app:roundPercent="0.3" />

    <TextView
        android:id="@+id/splash_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:text="@string/app_name"
        android:textColor="@color/white"
        android:textSize="20sp" />


    <ProgressBar
        android:id="@+id/progress_bar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="191dp"
        android:layout_height="6dp"
        android:layout_marginBottom="80dp"
        android:max="100"
        android:progress="10"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:progressDrawable="@drawable/pb_welcome" />


</RelativeLayout>